/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

form * {
1	border: 1px solid #f00;
	}
form {
1	border: 1px solid #f00;
1	clear:both;
	float:left;
	width:70%;
	padding-top:10px;
	}
form p.field {
	float:left;
	text-transform:uppercase;
	color:#366B6B;
	font-weight:bold;
	line-height: 2.2;
	font-size:1.1em;
	}
form p.text-right {
	margin-right:10px;
	}
form p#topErrorField {
	margin-top:0;
	font-weight:bold;
	}
form p.errorField {
	display:block;
	width:100%;
	clear:both;
	text-align:right;
	margin-bottom:20px;
	margin-top:-5px;
	}
input,
textarea,
select {
	padding:6px;
	margin-bottom:0.5em;
	color: #3E3E3E;
	font-size:1em;
	background: #F3F3F3;
	border:1px solid #699;
	width:100%;
	font-family:Verdana,arial,helvetica,sans-serif;
	}
textarea {
	font-size:1em;
	}
select {
	}
input.submit-button {
	border:none;
	width:50px;
	height:25px;
	display:block;
	border: 1px solid #366B6B;
	background: #5F9191 none repeat scroll 0% 0%;
	color: #F3F3F3;	
	box-shadow:none;
	font-size:1em;
	float:left;
	margin-right:-12px;
	cursor:pointer;
	color:#FFF;
	line-height:0;
	text-transform:uppercase;
	}
input.submit-button:hover {
	background:#366B6B;
	}
/*	------------	*/
/*	jq classes	*/
/*	------------	*/
form .activeField {
	border:1px solid #362c16;
}
form input.submitButton .activeField {
	border:none;
}
form .activeErrorField {
	border: 1px solid #c80000;
	background:#fde8e6;
}
form p.errorField {
		}
form span.errorFieldInline {
		display: block;
		color: #c80000;
1		font-size: 0.9em;
		text-align: left;
		}
form span.messageFieldInline {
		display: block;
		color: #00c800;
		font-size: 0.9em;
		text-align: left;
		}
